This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 74250 - Mozilla does not run from menu or desktop
Mozilla does not run from menu or desktop
Status: CLOSED WORKSFORME
Product: Red Hat Public Beta
Classification: Retired
Component: mozilla (Show other bugs)
null
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-18 14:04 EDT by Need Real Name
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-19 08:25:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-09-18 14:04:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
New install on a Compaq Evo N800c.  When I click on the Mozilla icon it starts 
but then immediately disappears again.  When I call it from the command line it 
does not give me any errors, the mozilla window comes up and then disappears 
again.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Double click on Mozilla icon on desktop.
2.
3.
	

Additional info:
Comment 1 Christopher Blizzard 2002-11-11 13:28:39 EST
Sounds like your packages were installed incorrectly.  Try re-installing the
mozilla packages.

Note You need to log in before you can comment on or make changes to this bug.